@echo off

rem -----------------------------------------------------
rem works on VIA KT133 chipset (vendor 1106, device 0305)
rem sets in register 70h the bits 1 and 2 to 0
rem and in 75h the bits 0..3 to 0
rem -----------------------------------------------------


rem -----------------------------------------------------
echo Disable 'PCI Delay Transaction' and 'PCI Master Read Caching'
echo on VIA KT133 and KT133A

pciset 0305 1106 70 0000.0110 0000.0000


rem -----------------------------------------------------
echo Set 'PCI Bus Master Timeout' to 0 Clocks
echo on VIA KT133 and KT133A

pciset 0305 1106 75 0000.1111 0000.0000



